define(['jquery', 'underscore', 'backbone'],
function ($, _, Backbone){

	var Ingrediente=Backbone.Model.extend({
    //default attributes 
		defaults:{
		    id_tipo_ingredienti: -1,
			nome_ingrediente: "",
			quantita: -1,
			id_tipo_quantita: -1,
			unita: '',
			note: '',
			posizione: 0
		}
	});

	return Ingrediente;
});

